Subject: Re: CCL:G:PED programs

From: <[email-masked]>
Date: Tue, 26 Nov 1996 15:06:23 +0000 (GMT)

> 
> Dear CCL,
> 
> I am looking for FREE (preferably) program runing on a PC that can do PED
> analysis and possibly animation of vibrational modes obtained from MO
> programs (Gaussian, Mopac). 
> Can anybody help me?
> 
> 
>                 Thanks in advance
>                                        
>                                         Mario Tulio Rosado
>                                         Dept. of Chemistry
>                                         University of Madeira
>                                         PORTUGAL
> 
> 
> 
Re_View is a Windows program that can animate the vibrations from MOPAC6/7.  
  
Re_View2 also works with MOPAC93, GAMESS, and can interface to other program   
such as TURBOMOL, GAUSSIAN via a 'standard' vibartion file (called a  
Re_View2 vibration file .rv2). I am currently writing a converter for  
FREQCHK and output files from Gaussian94.  

For further information on Re_View see
http://www.brunel.ac.uk/depts/chem/ch241s/re_view/re_view.htm

Yours sincerely
Jeff Gosper